### Property

# FoundryGtk SourceView:line-height

#### Declaration

    property line-height: double [ read, write ]

#### Description [src]

Specify a non-default line height for text within the editor. Some applications use this for improved readability.

Type:`gdouble`

Default value | 1.000000
Getter method | `foundry_source_view_get_line_height()`
Setter method | `foundry_source_view_set_line_height()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no